body {
    background: white;
    box-shadow: 0 2px 15px #ccc;
    width: 50em;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
}
title {
    font-size: 20px;
    align-items: center;
    padding: 20px;
}
h1,h2,hr {
    margin: 5px;
}
p {
    margin: 5px;
    margin-bottom: 10px;
}
ul {
    padding-left: 25px;
}
li {
    padding-bottom: 10px;
}
